/*
    Theme Name: ISQ
    Author: outermedia GmbH
    Author URI: http://outermedia.de
    Description:
    Version: 1.0
    Template: bestbuild

*/

/*
isqblau
#00475d

isqhellblau
#388aa4

isqhellblau_off
#579baa

isqrot
#cb1719
(Schmuckbalken/ Buttons_hover)

isqrot_off
#d24242
(Buttons)

hell_background
#f0f6f9

schwarzblau
#002f3a

isqblaugrau
#c3dbe3
(Divider sidenavigation)
*/

#header {
    /* workaround: parent theme sets min-height on window load */
    min-height: 0 !important;
}
@media only screen and (max-width: 667px) {
    #header {
        margin-bottom: 0 !important;
    }
}

#header .mobile_logo {
    float: left;
    font-size: 30px;
    text-transform: uppercase;
    color: #333;
}

#header .icon_text {
    margin-top: 0;
    line-height: 46px;
    color: #00475d;
}
#header .isq-faq:before {
    color: #00475d;

}
#header .header_top .icon_text span,
#header .icon_text .text strong,
#header .header_top .icon_text a span,
#header .icon_text .text a strong {
    display: inline-block;
    font-size: 14px;
    color: #00475d;
    letter-spacing: 1px;
    margin-right: 3px;
}
#header .icon_text .text strong,
#header .icon_text .text a strong {
    text-transform: uppercase;
    font-weight: bold;
}

#header .icon_text .icon {
    margin-right: 10px;
}
#header .icon_text .icon i {
    vertical-align: baseline;
}
#header .btn {
    padding: 0px 10px;
    font-size: 14px;
    line-height: 46px;
    border-radius: 0;
    border: none;

    font-weight: bold;
    background-color: #388aa4;
    color: #fff;
}
#header .isq-user:before {
    color: #fff;
}
#header .top_nav .top_nav_wrapper {
    background-color: #00475d;
}

#header #menu_toggle button:before,
#header #menu_toggle button:after,
#header #menu_toggle button {
    background-color: #002f3a;
}
#header #menu_toggle.open button {
    background-color: transparent;
}
#header .mobile_header .header_info {
    background-color: #00475d;
}
#header .mobile_header .header_info {
    background-color: #00475d;
}
#header .mobile_header .top_nav_mobile .main_menu_nav > li {
    border-bottom-color: #002f3a;
}
#header .mobile_header .top_nav_mobile .main_menu_nav > li:hover {
    background-color: #002f3a;
}
#header .top_nav .top_nav_wrapper > ul {
    padding: 0 15px;
}
#header .top_nav .top_nav_wrapper > ul > li,
#header .top_nav .main_menu_nav > ul > li,
#header .mobile_header .top_nav_mobile .main_menu_nav > li > a {
    font-weight: 600;
    color: #fff;
    font-size:14px;
}
body.skin_custom_color #header .mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a {
    color: #d24242;
}
#header .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow {
    padding: 15px 20px;
    color: #fff;
}
#header .mobile_header .icon_texts {
    padding: 20px 20px 30px 40px;
}
#header .mobile_header .icon_texts .btn {
    border: 3px solid #fff;
    background-color: #00475d;
}

/** Style footer Widgets */
.footer_widgets_wrapper {
    padding-top: 0;
	background: #579baa;
}
.footer_widgets_wrapper .container:before {
    padding: 49px 0;
    background: url('assets/images/isq_logo_footer_@2x.png') no-repeat 0 50%;
    background-size: contain;
    max-width: 320px;
    width: 100%;
    height: 140px;
}
body.skin_custom_color .footer_widgets_wrapper .footer_widgets .widget_title h4:before {
	background-color: #002f3a;
}
.footer_widgets_wrapper h4 {
    font-size: 18px;
}
.footer_widgets_wrapper .widgets aside,
.footer_widgets_wrapper .widget_contacts .text,
.footer_widgets_wrapper .widget.widget_text p {
    font-size: 14px;
	color: #002f3a
}
.footer_widgets_wrapper .widget.widget_contacts ul li {
	margin: 0;
	padding: 12px 0px;
	border-bottom: 1px solid #002f3a;
}
.footer_widgets_wrapper .widget.widget_contacts ul li:first-child {
	padding-top: 0px;
}
.footer_widgets_wrapper .widget.widget_contacts ul li:last-child {
	border-bottom: none;
}
.footer_widgets_wrapper .widget.footer_widgets ul li a {
	color: #002f3a;
	text-decoration: underline !important;
}

/** Style Copyright line */
.footer_wrapper {
	background-color: #002f3a;
}
.footer_wrapper .copyright,
.footer_wrapper .copyright a {
    color: #fff;
}
.footer_wrapper .copyright a:hover {
    color: #fff;
}

/** Login Layer */
#login-overlay {
    vertical-align: middle;
    background-color: rgba(0, 47, 58, 0.75);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100%;
    z-index: 100000;
    overflow-y:scroll;
}
.custom-overlay {
    display: none;
}
.custom-overlay.show {
    display: block;
}
#login-overlay .form-signin-hcenter-wrapper {
    display: table;
    padding: 0px;
    margin: 0 auto;
    max-width: 320px;
    height: 100%;
}
#login-overlay .form-signin-vcenter-wrapper {
    display: table-cell;
    vertical-align: middle;
}
#login-overlay .form-signin-wrapper {
    position: relative;
    padding: 20px;
    background-color: #f0f6f9;
}
#login-overlay .close-btn {
    cursor: pointer;
    position: absolute;
    top: 14px;
    right: 14px;
    color: #00475d;
    font-size: 22px;
}

#login-overlay h2,
#login-overlay p,
#login-overlay label,
#login-overlay a {
    font-weight: 600;
    /*color: #fff;*/
}
#login-overlay h2 {
    font-weight: bold;
}
#login-overlay h2:before {
    background-color: #cb1719;
}
#login-overlay a {
    color: #00475d;
    text-decoration: underline !important;
}

#login-overlay .btn,
#login-overlay input,
#login-overlay .alert {
    border: none;
    border-radius: 0;
}
#login-overlay select {
    border: none;
    border-radius: 0;
    background-color: #fff;
    color: #00475d;
}
#login-overlay .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-bottom-color: #00475d;
    border-width: 0 5px 7px 5px;
}
#login-overlay .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-top-color: #00475d;
}
#login-overlay  .select2-container--default .select2-selection--single,
#login-overlay input {
    border: 1px solid #c3dbe3;
    color: #00475d;
}

/*
#login-overlay ::-webkit-input-placeholder,
#login-overlay ::-moz-placeholder,
...
does not work (at least in safari)
*/

#login-overlay ::-webkit-input-placeholder {
    color: #388aa4;
}
#login-overlay ::-moz-placeholder
{
    color: #388aa4;
}
#login-overlay :-moz-placeholder {
    color: #388aa4;
}
#login-overlay :-ms-input-placeholder {
    color: #388aa4;
}
#login-overlay ::-ms-input-placeholder {
    color: #388aa4;
}

#login-overlay .alert-info {
    background-color: #c3dbe3;
    color: #00475d;
    font-size: 12px;
}
.redbtn,
#login-overlay .btn {
    font-size: 14px;
    font-weight: bold;
    margin-top: 27px;
    color: #fff;
    background-color: #d24242;
    border-radius: 0;
}
.redbtn:hover,
#login-overlay .btn:hover {
    color: #fff !important;
    background-color: #cb1719;
}

/* Content */

a {
    color: #388aa4;
}
/* external links - uses isq font */
.isq-external-link:before {
    content: "\f061";
    margin-right: 0.2em;
    vertical-align: -15%;
}
/* external links - exceptions */
.wpb_layerslider_element a:before,
.info_box a.header-link:before {
    display: none;
}

.entry-header .entry-title h1.h2 {
    text-transform: none;
    font-size: 40px;
    color: #fff;
}
.entry-header .entry-title h1.h2:before{
    background: #fff !important;
    margin-bottom: 20px;
}
.breadcrumbs {
    text-transform: none;
    font-weight: 400;
    font-size: 18px;
}
.breadcrumbs,
.breadcrumbs a {
    color: #fff;
}
body.skin_custom_color .breadcrumbs a:hover {
    color: #fff !important;
}
/*
 * Breadcrumb color is set in frontend, but hove color in /wp-content/themes/bestbuild/assets/css/skin_custom_color.css
 */
body.skin_custom_color .entry-header {
    background-color: #388aa4 !important;
}

/* LayerSlider rounded Buttons */
.ls-construct .ls-nav-prev, .ls-construct .ls-nav-next {
    border-radius: 50%;
}

/* 404 Page */
body.error404 {
    background: url('assets/images/isq_404_2.jpg') no-repeat 50% 0%;
    background-size: cover;
}
body.skin_custom_color.error404 h2:before {
    background-color: #fff;
}
.page_404 h2,
.page_404 {
    color: #FFF;
    text-shadow: 0px 0px 4px rgba(10, 10, 10, .6);
}

/* Content / Rows */

.vc_row {
    margin-bottom: 0px;
}
.vc_row .vc_column_container {
    margin-bottom: 35px;
}
/*.wpb_content_element ul li {*/
    /*margin-bottom: 24px;*/
    /*padding-left: 45px;*/
/*}*/
/*.wpb_content_element ul li:before {*/
    /*top: 0px;*/
    /*font-family: "isq";*/
    /*font-size: 32px;*/
/*}*/
.wpb_content_element ul li:before {
    top: 6px
}
h2:before, .h2:before {
    margin-bottom: 15px;
}
h2, .h2 {
    margin-bottom: 20px;
}
h2.wpb_singleimage_heading {
    text-transform: uppercase;
    font-size: 22px;
}

h2.noline:before, .h2.noline:before,
h3.noline:before, .h3.noline:before,
h4.noline:before, .h4.noline:before,
h5.noline:before, .h5.noline:before {
    display: none;
}
h3:before, .h3:before {
    display: none;
}
h3, .h3 {
    text-transform: uppercase;
    font-size: 22px;
}
/** Classic Red Button */
.vc_btn3.vc_btn3-color-danger:hover, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {
    background-color: #cb1719  !important;
}
.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    font-size: 14px;
    font-weight: bold;
    background-color: #d24242 !important;
    border-radius: 0;
}
.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
    border-bottom: 0px;
}

/* Teaser Startseite */
.teaser .info_box {
    background-color: #fff;
    margin-bottom: 0px;
    text-align: center;
    padding-bottom: 24px;
}
.teaser .info_box h3 {
    font-size: 20px;
    line-height: 1.2;
}
.teaser .info_box > * {
    padding: 0px 24px;
}
.teaser .info_box > .info_box_image {
    padding:0;
    margin-bottom: 9px;
}

.frontpage-tools  .info_box {
    background-color: #fff;
    margin-bottom: 0px;
    padding-bottom: 24px;
}
.frontpage-tools .info_box h3 {
    font-size: 32px;
    text-transform: none;
}
.frontpage-tools .info_box p {
    margin-bottom: 22px;
}
.frontpage-tools .info_box .read_more
.frontpage-tools .info_box .read_more {
    padding: 8px 18px;
    width: 174px;
    height: 28px;
    line-height: 26px;
    color: #fff;
    white-space: nowrap;
    border-width: 0px;
    background: #d24242;
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
}
.frontpage-tools  .info_box .read_more .stm_icon,
.frontpage-tools  .info_box .read_more span {
    vertical-align: initial;
}


/* CTA / Newsletter */
.vc_cta3-container  {
    margin-top: 35px;
    margin-bottom: 0 !important;
}
.vc_general.vc_cta3 .vc_cta3-actions {
    padding-top: 24px;
}
.vc_cta3-color-white {
    color: #fff !important;
}
body.skin_custom_color .content-area,
body.skin_custom_color .content-area .vc_cta3-color-white h2:before {
    background-color: #fff;
}
.vc_general.vc_cta3.vc_cta3-color-white.vc_cta3-style-flat .vc_cta3-content-header h2 {
    color: #fff;
}

.vc_column_container.subpage-teaser>.vc_column-inner {
    color: #fff;
    background-color: #00475d;
    min-height: 260px;
    width: auto;
    margin: 0 15px 24px 15px;
    padding: 0;
}
.subpage-teaser .wpb_content_element {
    margin:0px;
}
.subpage_teaser_box {
    padding: 24px;
}
.subpage_teaser_box :last-child,
.subpage_teaser_box a :last-child{
    margin-bottom: 0;
}
.subpage_teaser_box p,
.subpage_teaser_box a {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    color: #fff;
    text-align: center;
}

.subpage_teaser_box .info_box_image {
    text-align: center;
    margin-bottom: 0;
}
/** Counter */
body.skin_custom_color .stats_counter .icon {
    color: #fff !important;
}

/* Starseite Blog Teaser */
.teaser-isq-blog h4:before {
    display: none;
}
.teaser-isq-blog h4 {
    text-transform: uppercase;
    font-size: 22px;
}

.teaser-isq-blog .vc_gitem_row .vc_gitem-col {
    padding: 20px 10px;
}
.teaser-isq-blog .vc_gitem_row .vc_gitem-col :last-child {
    margin-bottom: 0;
}
.teaser-isq-blog .vc_gitem-post-data-source-post_date {
    margin-bottom: 0;
}
.teaser-isq-blog .vc_gitem-post-data-source-post_date:before {
    display: none;
}
.teaser-isq-blog .vc_gitem-post-data-source-post_date > * {
    font-size: 14px;
    font-weight: 400;
    color: #00475d;
}
.teaser-isq-blog .vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    margin-top: 5px;
}

/* Accordion */
.vc_tta-accordion h4.vc_tta-panel-title a {
    color: #00475d !important;
}
.vc_tta-accordion h4.vc_tta-panel-title:before {
    display: none;
    
}
/* Subnavigation */

/*.widget_categories,*/
aside.widget_pages.vc_widgets {
    border: none;
    padding: 0;
}
/*.widget_categories> ul,*/
aside.widget_pages.vc_widgets > ul {
    border-top: 5px solid #c3dbe3;
}
/*.wpb_content_element .widget_categories > ul > li,*/
aside.widget_pages.vc_widgets > ul > li {
    margin: 0;
    padding: 12px 0px;
    border-bottom: 2px solid #c3dbe3;
}
aside.widget_pages.vc_widgets > ul > li > ul {
    margin: 0;
    margin-top: 12px;
    border-top: 2px solid #c3dbe3;
}
aside.widget_pages.vc_widgets > ul > li > ul > li {
    margin: 0;
    padding: 12px 0px;
    border-bottom: 2px solid #c3dbe3;
}
aside.widget_pages.vc_widgets > ul > li > ul > li:last-child {
    padding-bottom: 0px;
    border-bottom: none;
}
/*body.skin_custom_color .widget_categories li a,*/
body.skin_custom_color aside.widget_pages.vc_widgets li a {
    font-size: 16px;
    color: #00475d !important;
    font-weight: 400;
    padding-left: 30px;
    display: inline-block;
}
body.skin_custom_color aside.widget_pages.vc_widgets > ul > li > ul > li a {
    text-transform: none;
}
body.skin_custom_color aside.widget_pages.vc_widgets li.page_item_has_children > a {
    font-weight: 600;
}

.widget_pages.vc_widgets li.current_page_item:before {
    border: none;
    color: #388aa4;
    content: "\f054" !important;
    font-family: FontAwesome;
    top: 16px !important;
    font-size: 14px;
    left: 12px
}

/* Partner Seite */

.our_partners > ul > li:hover .logo{
    border-color: #388aa4 !important;
    outline: 2px solid #388aa4;
}

/** Team */
.stm_staff {
    padding-bottom: 0px;
    background: none;
}

/** no category in blog post info **/
.stm_post_info .post_cat {
    visibility: hidden;
}

/* mobile */
@media only screen and (max-width: 667px) {
    .entry-header {
        margin-top: 0;
    }
    h1, .h1,
    .entry-header .entry-title h1.h2 {
        font-size: 32px !important;
    }
    .entry-content h2, .entry-content.h2 {
        font-size: 28px
    }
}